Subject: Re: bug#19393: 25.0.50; Emacs cannot determine coding system of ISO-8859 encoded files

From: Tassilo Horn <[email-masked]>
Date: Tue, 16 Dec 2014 20:26:33 +0100

martin rudalics <[email-masked]> writes:

>> I've dowloaded the following file
>>
>>    ftp://ftp.fu-berlin.de/pub/misc/movies/database/movies.list.gz
>>
>> which contains all movies known to the international movie database
>> (IMDb.com).  When I open that file using "emacs -Q movies.list.gz" (or
>> unzip it first) and then do M-x describe-coding-system I can see that it
>> is "t -- raw-text-unix".  As a result of this, the last movie in that
>> file is displayed as "\374\347 (2012) 2012".
>
> I usually delegate such problems to unicad.el.

Indeed, when using and enabling that, the file is read as latin-9.

Thanks,
Tassilo